%YAML 1.2
---
version: 1.1

dyn{{ identifier }}:
  description: A dynamic famify for {{ identifier }}
  dynamic:
    - val1
    - val2

  var1:
    description: A dynamic variable

var4:
  description: A new variable
  disabled:
    variable: _.dyn{{ identifier }}.var1
    when: 'val1'
...
